agmaint (1.4.1+deb14u1) forky; urgency=medium

  * Update Copyright for 2026
  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 06 Mar 2026 14:08:15 +0000

agmaint (1.4.0+deb14u1) forky; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 10 Dec 2025 15:33:29 +0000

agmaint (1.3.6+deb14u2) forky; urgency=medium

  * Transition from Trixie to Forky

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 25 Aug 2025 08:37:31 +0100

agmaint (1.3.6+deb13u1) trixie; urgency=medium

  * New upstream release
  * Add the fact that apt-get clean is now also run
  * Update Debian copyright for 2025

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 06 Jan 2025 09:47:06 +0000

agmaint (1.3.5+deb13u1) trixie; urgency=medium

  * New upstream release
  * Remove Depends on txt2man
  * Order Depends for cherry picking to Ubuntu
  * Update editorconfig to v1.0.6
  * Update gitattributes to v1.0.5
  * Update gitignore to v1.0.12
  * Update mailmap to v1.0.4
  * Update Copyright for 2024
  * Remove [Build-]Depends on essential packages
  * Add lintian override for watch file
  * Silence lintian changelog-file-missing-explicit-entry warning

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 28 Apr 2024 10:18:20 +0100

agmaint (1.3.4+deb13u1) trixie; urgency=medium

  * Merge new upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 18 Oct 2023 10:09:21 +0100

agmaint (1.3.2+deb13u1) trixie; urgency=medium

  * Merge new upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 18 Oct 2023 10:06:47 +0100

agmaint (1.3.1+deb13u1) testing; urgency=medium

  * Merge new upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 10 Jul 2023 14:27:12 +0100

agmaint (1.3.0+deb13u1) testing; urgency=medium

  * Create testing branch.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 26 Jun 2023 16:06:31 +0100

agmaint (1.3.0+deb12u1) bookworm; urgency=medium

  * Create bookworm branch.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 26 Jun 2023 16:01:14 +0100

agmaint (1.2.1+deb11u2) bullseye; urgency=medium

  * Update watch file to support ~.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 26 Jun 2023 14:44:28 +0100

agmaint (1.2.1+deb11u1) bullseye; urgency=medium

  * Merge new upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 29 Mar 2023 14:52:42 +0100

agmaint (1.1.9+deb11u2) bullseye; urgency=medium

  * Update Copyright for 2023.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 03 Mar 2023 14:12:59 +0000

agmaint (1.1.9+deb11u1) bullseye; urgency=medium

  * New upstream release.
  * Add Depends on gpg.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 18 Feb 2022 10:21:54 +0000

agmaint (1.1.8+rc2-deb11u1) bullseye; urgency=medium

  * New upstream development release.
  * Update copyright for 2022.
  * Add Depends on mgrant-obs-deb-keyring for Debian and Raspbian openSUSE
    Build Service repo signing key.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 13 Feb 2022 10:30:59 +0000

agmaint (1.1.8+rc1-deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 19 Jan 2022 09:11:42 +0000

agmaint (1.1.8-deb11u1) bullseye; urgency=medium

  * New upstream release.
  * Update compatibility level to 13.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 10 Dec 2021 10:17:59 +0000

agmaint (1.1.7-deb11u1) bullseye; urgency=medium

  * New upstream release.
  * Review up to current standards version 4.5.1
  * Correct license in copyright.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 22 Nov 2021 10:17:09 +0000

agmaint (1.1.6+rc2-deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 20 Nov 2021 10:18:16 +0000

agmaint (1.1.6-deb11u1) bullseye; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 20 Aug 2021 15:11:08 +0100

agmaint (1.1.5-deb11u1) bullseye; urgency=medium

  * Create new bullseye branch.
  * Remove unnecessary .docs file.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 19 Aug 2021 09:36:47 +0100

agmaint (1.1.5-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 29 Apr 2021 14:33:47 +0100

agmaint (1.1.4+rc2-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 25 Apr 2021 16:24:10 +0100

agmaint (1.1.4+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 25 Apr 2021 14:48:06 +0100

agmaint (1.1.4-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 24 Mar 2021 10:24:04 +0000

agmaint (1.1.3+rc2-deb10u1) buster; urgency=medium

  * New upstream development release.
  * Add wget run-time dependency for key retrieval.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 15 Mar 2021 09:48:13 +0000

agmaint (1.1.3+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.
  * Update Copyright for 2021.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 04 Mar 2021 14:39:43 +0000

agmaint (1.1.3-deb10u2) buster; urgency=medium

  * Upgrade to compatibility level 12.
  * Package reviewed to standards version 4.3.0.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 18 Oct 2020 16:00:57 +0100

agmaint (1.1.3-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 15 Jun 2020 08:47:57 +0100

agmaint (1.1.2-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 03 Jun 2020 13:10:01 +0100

agmaint (1.1.1-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 25 May 2020 09:43:48 +0100

agmaint (1.1.0+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.
    Update description in control file for new script.
    Update copyright for 2020.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 22 May 2020 15:05:26 +0100

agmaint (1.1.0-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 24 Sep 2019 09:30:19 +0100

agmaint (1.0.21+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.
    Update watch file for changed file and repo names.
    Update docs file to new style.
    Update Copyright dates to 2019.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 22 Sep 2019 10:09:11 +0100

agmaint (1.0.21-deb10u1) buster; urgency=medium

  * Re-build for buster.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 22 Jul 2019 14:39:58 +0000

agmaint (1.0.21-deb9u1) stretch; urgency=medium

  * New upstream release.
    Update watch file to new standard version.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 31 Oct 2018 12:59:58 +0000

agmaint (1.0.20-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 17 Oct 2018 14:26:34 +0100

agmaint (1.0.19-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 26 Aug 2018 10:03:47 +0100

agmaint (1.0.18-deb9u3) stretch; urgency=medium

  * Change architecture to all as this package is architecture independent.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 23 Apr 2018 15:35:07 +0100

agmaint (1.0.18-deb9u2) stretch; urgency=medium

  * Accommodate change to directory where source tarball is found on hermes.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 19 Apr 2018 07:15:07 +0100

agmaint (1.0.18-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 09 Apr 2018 15:23:39 +0100

agmaint (1.0.17-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 08 Apr 2018 09:32:48 +0100

agmaint (1.0.16-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 07 Apr 2018 10:11:46 +0100

agmaint (1.0.15-1-ga3bcd8f-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 07 Apr 2018 09:11:32 +0100

agmaint (1.0.15-deb9u2) stretch; urgency=medium

  * Change rules to be --with autoreconf as we are now using a source tarball
    instead of a distribution tarball.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 05 Apr 2018 15:17:28 +0100

agmaint (1.0.15-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 04 Apr 2018 15:51:28 +0100

agmaint (1.0.14-1+deb9u3) stretch; urgency=medium

  * Change package version to new format.
    Update watch file to search on github as well.
    Update watch file to search for all source tarball name formats.
    Update README files to give github information.
    Update copyright file for github source URL and dates.
    Update control file for github Vcs information.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 04 Apr 2018 08:14:44 +0000

agmaint (1.0.14-mgent2) stretch; urgency=medium

  * Remove unnecessary Depends ${shlibs:Depends} in control file.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 24 Feb 2018 09:44:44 +0000

agmaint (1.0.14-mgent1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 20 Feb 2018 14:31:44 +0000

agmaint (1.0.13-mgent1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 19 Feb 2018 15:56:54 +0000

agmaint (1.0.12-4-g6650f8e-mgent1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 09 Feb 2018 10:38:52 +0000

agmaint (1.0.12-0mgent1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 05 Dec 2017 10:00:58 +0000

agmaint (1.0.11-0mgent4) stretch; urgency=medium

  * Correct copyright file to GPLv3.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 28 Nov 2017 09:12:55 +0100

agmaint (1.0.11-0mgent3) stretch; urgency=medium

  * Correct maintainer string.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 23 Oct 2017 08:55:55 +0100

agmaint (1.0.11-0mgent2) stretch; urgency=medium

  * Correct maintainer string..

 -- Mark Grant Prg <m.grant.prg@gmail.com>  Fri, 18 Aug 2017 14:06:55 +0100

agmaint (1.0.11-0mgent1) stretch; urgency=medium

  * Change package version format.

 -- Mark Grant PRG <m.grant.prg@gmail.com>  Sun, 13 Aug 2017 09:54:55 +0100

agmaint (1.0.11-0ubuntu1) xenial; urgency=medium

  * New upstream release. Cosmetic source changes only.

 -- Mark Grant PRG <m.grant.prg@gmail.com>  Sun, 25 Jun 2017 10:26:55 +0100

agmaint (1.0.10-0ubuntu1) xenial; urgency=medium

  * New upstream release.

 -- Mark Grant PRG <m.grant.prg@gmail.com>  Fri, 28 Apr 2017 14:22:01 +0100

agmaint (1.0.9-0ubuntu3) xenial; urgency=medium

  * Update to xenial.

 -- Mark Grant Prg <m.grant.prg@gmail.com>  Sat, 23 Apr 2016 14:18:00 +0100

agmaint (1.0.9-0ubuntu2) wily; urgency=medium

  * Update to wily.

 -- Mark Grant Prg <m.grant.prg@gmail.com>  Mon, 23 Oct 2015 10:21:00 +0100

agmaint (1.0.9-0ubuntu1) vivid; urgency=medium

  * New upstream release.

 -- Mark Grant Prg <m.grant.prg@gmail.com>  Mon, 19 Oct 2015 10:07:00 +0100

agmaint (1.0.8-0ubuntu1) vivid; urgency=medium

  * New upstream release.

 -- Mark Grant Prg <m.grant.prg@gmail.com>  Mon, 28 Sep 2015 09:56:37 +0100

agmaint (1.0.7-0ubuntu1) vivid; urgency=medium

  * New upstream release.

 -- Mark Grant Prg <m.grant.prg@gmail.com>  Fri, 26 Jun 2015 11:00:13 +0100

agmaint (1.0.6-0ubuntu1) utopic; urgency=medium

  * New upstream release.

 -- Mark Grant Prg <m.grant.prg@gmail.com>  Sun, 29 Mar 2015 10:32:58 +0100

agmaint (1.0.5-1-g582cf91-0ubuntu1) trusty; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 11 Dec 2014 09:47:13 +0000

agmaint (1.0.5-0ubuntu1) trusty; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 25 Nov 2014 13:46:01 +0000

agmaint (1.0.4-0ubuntu1) trusty; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 18 Nov 2014 15:44:37 +0000

agmaint (1.0.3-0ubuntu1) trusty; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 16 Nov 2014 16:08:28 +0000

agmaint (1.0.2-0ubuntu1) trusty; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 13 Nov 2014 15:25:01 +0000

agmaint (1.0.1-0ubuntu1) trusty; urgency=low

  * Initial release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 27 Oct 2014 12:41:53 +0000
